Cache::Memcached::GetParserXS(3pm)

NAME
Cache::Memcached::GetParserXS - GetParser implementation in XS for use with Cache::Memcached

SYNOPSIS
  use Cache::Memcached::GetParserXS;
  use Cache::Memcached;

  # Everything else is the same as Cache::Memcached has documented it.
  # Seriously.

DESCRIPTION
This module implements the same function as Cache::Memcached::GetParser, except it's written in C/XS. Initial benchmarks have shown it to be possibly twice as fast as the original perl version.

SEE ALSO
Cache::Memcached

AUTHORS
Jonathan Steinert <hachi@cpan.org> - Current maintainer

Aaron Emigh

Brad Fitzpatrick

COPYRIGHT AND LICENSE
Copyright (C) 2007 Six Apart Ltd.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.4 or, at your option, any later version of Perl 5 you may have available.